uuid: c3fdbc2c-bac2-49cb-9a9c-4da7b1d19f72
langcode: nl
status: false
dependencies:
  module:
    - search
  theme:
    - bartik
_core:
  default_config_hash: za-39d5WDUg6XvbyqSnuVYEeq6QM4qKJxW8MnoAha5A
id: bartik_search
theme: bartik
region: header
weight: -1
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: visible
visibility: {  }
